.heading1
{
	font-family: raleway-n3, sans-serif;
}

.service_heading
{
	font-family: raleway-n6, sans-serif;
}

.BodyText,.heading2
{
	font-family: playfair-display-n4, serif;
}

#u870-4
{
	font-family: raleway-n7, sans-serif;
}

#u885-4
{
	font-family: raleway-n7, sans-serif;
}

#u1860-4
{
	font-family: raleway-n7, sans-serif;
}

#u894-4
{
	font-family: raleway-n7, sans-serif;
}

#u898-4
{
	font-family: raleway-n7, sans-serif;
}

#u922-4
{
	font-family: raleway-n7, sans-serif;
}

#u6967-2
{
	font-family: raleway-n7, sans-serif;
}

#u3713-4
{
	font-family: raleway-n4, sans-serif;
}

#u1402-4
{
	font-family: raleway-n6, sans-serif;
}

#u1661-4
{
	font-family: raleway-n6, sans-serif;
}

#u1668-6
{
	font-family: raleway-n6, sans-serif;
}

#u1676-4
{
	font-family: raleway-n6, sans-serif;
}

#u6840-4
{
	font-family: raleway-n6, sans-serif;
}

#u3759-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u3751-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u971-4
{
	font-family: raleway-n3, sans-serif;
}

#u976-4
{
	font-family: raleway-n3, sans-serif;
}

#u980-4
{
	font-family: raleway-n3, sans-serif;
}

#u1002-4
{
	font-family: raleway-n3, sans-serif;
}

#widgetu969_input,#widgetu969_prompt,#widgetu973_input,#widgetu973_prompt,#widgetu979_input,#widgetu979_prompt,#widgetu999_input,#widgetu999_prompt
{
	font-family: raleway, sans-serif;
}

#u651-4
{
	font-family: raleway-n3, sans-serif;
}

#u611-4,#u6812-7,#u857-11
{
	font-family: raleway-n4, sans-serif;
}

